

#email{
	border: 2px solid #000000;
    font-family: 'Della Respira', serif;
    font-weight: 400;
    font-size: 16px;
    height: 30px;
    padding: 0 5px;
    width: 220px;
    color:#cf2121;
    float: left;
}

.sender{
	background:#CE0000;
    border: 2px solid #CE0000;
    color: #000000;
    font-family: 'Della Respira', serif;
    font-weight: 400;
    font-size: 16px;
    height: 30px;
    width: 120px;
    float: left;
    margin-top: 2px;

}


.sender:hover{
	color: #fff;
	cursor: pointer;
}


.feedback{

	font-size: 13px;
	margin-top: 15px;
	font-weight: bold;
	color: #fff;
	position: absolute;
	text-transform: uppercase;
	
	width: 365px;
	.left:370px;
}





input[type=radio]{
	margin-bottom: 10px;
}




.small_txt{
	font-family: 'Della Respira', serif;
	font-size: 10px;
}








